## org.eclipse.emf.converter.util
Class ConverterUIUtil

    java.lang.Object
      org.eclipse.emf.converter.util.ConverterUIUtil

    public class ConverterUIUtil

extends java.lang.Object

Since:
  2.2.0

Nested Class Summary
`static class` `ConverterUIUtil.DiagnosticHandler`
`static class` `ConverterUIUtil.TreeCheckStateManager`

Constructor Summary
`ConverterUIUtil()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConverterUIUtil

    public ConverterUIUtil()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.